/********************************************* layout */
body {
margin: 0px;
padding: 0px;
}

#site-wrapper {
	margin: 0px auto;
	width: 400px;
}

/********************************************* header */
.logo-square {
float: left;
padding: 5px 10px 0px 0px;
}

/********************************************* footer */
#footer {
clear: both;
padding: 10px 0px 15px;
}

#footer a {
margin-right: 10px;
}


/********************************************* navigation */
/* dropdown */
.nav li:hover > ul {
display: block;
}
.nav ul li {
float: none;
margin: 0;
padding: 0;
}
.nav ul a {
font-weight: normal;
}
/* level 3+ list */
.nav ul ul {
left: 181px;
top: -3px;
}
/* rounded corners for first and last child */
.nav ul li:first-child > a {
}
.nav ul li:last-child > a {
}
/* clearfix */
.nav:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
.nav {
display: inline-block;
}
html[xmlns] #nav {
display: block;
}
* html #nav {
height: 1%;
}

/********************************************* comments */
#comments .title {
padding-bottom: 10px;
padding-left: 10px;
font-size: 16px;
}

#comments h3, #trackbacks h3, #respond h3 {
font-size: 20px;
margin: 10px 0px;
font-weight: normal;
font-size: 20px;
font-weight: normal;
}

.comment-body {
padding-bottom: 10px;
}

div.comment-meta h5 {
font-weight: normal;
}

ol.commentlist li {
margin: 0 0 30px 0;
}

.comment-content p {
padding: 0px 10px;
}

ol.commentlist .children {
margin-left: 20px;
}

div.comment-meta em {
float: right;
}

div.comment-options {
border-bottom: none;
}

.comment-options a {
margin-right: 10px;
}

.commentmetadata {
clear: both;
margin-top: 20px;
}

#trackbacks {
margin-top: 30px;
}

/********************************************* global*/
.alignright {
float: right;
margin-left: 15px;
}

.alignleft {
float: left;
margin-right: 15px;
}

p {
margin-bottom: 18px;
}

ul {
list-style: square;
margin: 0 0 18px 1.5em;
}

ol {
list-style: decimal;
margin: 0 0 18px 1.5em;
}

ol ol {
list-style: upper-alpha;
}

ol ol ol {
list-style: lower-roman;
}

ol ol ol ol {
list-style: lower-alpha;
}

ul ul,
ol ol,
ul ol,
ol ul {
margin-bottom: 0;
}

dl {
margin: 0 0 24px 0;
}

dt {
font-weight: bold;
}

dd {
margin-bottom: 18px;
}

strong {
font-weight: bold;
}

cite,
em,
i {
font-style: italic;
}

big {
font-size: 131.25%;
}

blockquote {
font-style: italic;
padding: 0 3em;
}

blockquote cite,
blockquote em,
blockquote i {
font-style: normal;
}

pre {
line-height: 18px;
margin-bottom: 18px;
padding: 1.5em;
}

sup,
sub {
height: 0;
line-height: 1;
vertical-align: baseline;
position: relative;
}
sup {
bottom: 1ex;
}
sub {
top: .5ex;
}

#wp_tag_cloud div {
line-height: 1.6em;
}

#wp-calendar {
width: 100%;
}

#wp-calendar caption {
font-weight: bold;
text-align: left;
font-size: 14px;
padding-bottom: 4px;
}

#wp-calendar thead {
font-size: 11px;
}

#wp-calendar tbody td {
padding: 3px 0 2px;
text-align: center;
}

#wp-calendar tfoot #next {
text-align: right;
}

/********************************************* images */
#content img {
margin: 0;
max-width: 640px;
}

#content .attachment img {
max-width: 900px;
}

#content .alignleft,
#content img.alignleft {
display: inline;
float: left;
margin-right: 24px;
margin-top: 4px;
}

#content .alignright,
#content img.alignright {
display: inline;
float: right;
margin-left: 24px;
margin-top: 4px;
}

#content .aligncenter,
#content img.aligncenter, .aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
margin-bottom: 12px;
}

#content .wp-caption {
line-height: 18px;
text-align: center;
margin-bottom: 20px;
padding: 4px;
}

#content .wp-caption img {
margin: 5px 5px 0;
}

#content .wp-caption p.wp-caption-text {
margin: 5px;
font-size: 12px;
}

#content .wp-smiley {
margin: 0;
}

#content .gallery {
margin: auto;
}

#content .gallery .gallery-item {
float: left;
margin-top: 0;
text-align: center;
width: 33%;
}

#content .gallery .gallery-caption {
font-size: 12px;
margin: 0 0 12px;
}

#content .gallery dl {
margin: 0;
}

#content .gallery br+br {
display: none;
}

/********************************************* fonts */
body {
font-size: 12px;
line-height: 22px;
}

h1 {
	font-size: 90px;
	line-height: 80px;
	font-weight: bold;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 20px;
}

h3 {
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 20px;
}

h4 {
	font-size: 12px;
	font-weight: bold;
}

h5 {
font-size: 14px;
font-weight: normal;
}

h6 {
font-size: 12px;
font-weight: normal;
}

code {
font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

.post blockquote {
margin: 10px;
padding: 10px;
font-style: italic;
}

pre {
font-family: "Courier 10 Pitch", Courier, monospace;
}

em {
font-style: italic;
font-weight: normal;
}

ol.commentlist, ul.children {
list-style:none;
margin:0px;
}

h1 a, h1 a:link, h1 a:hover, h1 a:visited{
	text-decoration: none;
}

.avatar{
	float: left;
	padding-right: 10px;
}


/* 16207-1399336396 */